<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>JHHG Modding, Dince, skimpiebeunings</author>
    <version>1.1</version>
    <title>
        <en>John Deere 6170M</en>
    </title>
    <description>
        <en>John Deere 6170M</en>
    </description>  
    <iconFilename>JohnDeere_6170M.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
	<storeItem xmlFilename="JohnDeere_6170M.xml"/>
    </storeItems>
	
    <l10n>
        <text name="actionIC_beaconLightsOn">        	     <en>IC: Beaconlights on</en>         		<de>IC: Rundumleuchten anschalten</de>      	</text>
        <text name="actionIC_beaconLightsOff">        	     <en>IC: Beaconlight off</en>         		<de>IC: Rundumleuchten ausschalten</de>      	</text>   
        <text name="actionIC_IC">        				     <en>Interactive control</en>         		<de>Interactive Control</de>      				</text>
        <text name="configuration_interactiveControl">       <en>Interactive control</en>         		<de>Interactive Control</de>      				</text>
        <text name="actionIC_MC">        				     <en>Mouse control</en>         			<de>Maus Control</de>      						</text>
        <text name="actionIC_Animation">       			     <en>Animation</en>        					<de>Animationen</de>      						</text>
        <text name="actionIC_closeLW">        		     	 <en>IC: Close Left Window</en>         	<de>IC: Schließen Sie das linke Fenster</de>    </text>
        <text name="actionIC_openLW">        		     	 <en>IC: Open Left Window</en>         		<de>IC: Linkes Fenster öffnen</de>      	    </text>   
        <text name="actionIC_closeRW">        		     	 <en>IC: Close Right Window</en>         	<de>IC: Schließen Sie das rechte Fenster</de>   </text>
        <text name="actionIC_openRW">        			     <en>IC: Open Right Window</en>         	<de>IC: Rechtes Fenster öffnen</de>      		</text>
        <text name="actionIC_rotateSteering">             	 <en>IC: Rotate Steering Wheel</en>         <de>IC: Lenkrad drehen</de>      				</text>
        <text name="actionIC_translationSteering">           <en>IC: Steering Wheel Translation</en>    <de>IC: Lenkrad Übersetzung</de>      			</text>
        <text name="actionIC_TurnONcl">        			     <en>IC: Turn ON Cabine Light</en>         	<de>IC: Schalten Sie das Kabinenlicht ein</de>  </text>
        <text name="actionIC_TurnOFFcl">        		     <en>IC: Turn OFF Cabine Light</en>         <de>IC: Schalten Sie das Kabinenlicht aus</de>  </text>   
        <text name="actionIC_unfoldPassengerS">              <en>IC: Unfold Passenger Seat</en>         <de>IC: Beifahrersitz ausklappen</de>      	    </text>
        <text name="actionIC_foldPassengerS">        	     <en>IC: Fold Passenger Seat</en>         	<de>IC: Beifahrersitz klappen</de>      		</text>
        <text name="actionIC_AddAB">       			         <en>IC: Add Attacher Balls</en>        	<de>IC: Fügen Sie Attacher-Kugeln hinzu</de>    </text>
        <text name="actionIC_RemoveAB">       			     <en>IC: Remove Attacher Balls</en>        	<de>IC: Attacher-Kugeln entfernen</de>      	</text>	
        <text name="actionIC_AutoMod">       			     <en>IC: Automatic Mod</en>              	<de>IC: Automatischer Mod</de>              	</text>	
        <text name="actionIC_ManualMod">       			     <en>IC: Manual Mod</en>        	        <de>IC: Manuelle Mod</de>                    	</text>	
        <text name="actionIC_CloseSeatCover">        	     <en>IC: Open Seat Cover</en>               <de>IC: Sitzabdeckung öffnen</de>      	        </text>
        <text name="actionIC_OpenSeatCover">        	     <en>IC: Close Seat Cover</en>            	<de>IC: Sitzabdeckung schließen</de>      		</text>
        <text name="actionIC_RotateLights">        	         <en>IC: Rotate Lights</en>         		<de>IC: Lichter drehen</de>      				</text>
        <text name="actionIC_unfoldPR">       			     <en>IC: Unfold Panoramic Roof Cover</en>   <de>IC: Panorama-Dachabdeckung aufklappen</de>  </text>
        <text name="actionIC_foldPR">       			     <en>IC: Fold Panoramic Roof Cover</en>     <de>IC: Panorama-Dachabdeckung falten</de>      </text>	
	<text name="configuration_CL">                       <en>Cabine Lights</en>                       <de>Kabinenbeleuchtung</de>                              <fr>Lumières de la cabine</fr>               </text>	
	<text name="configuration_Additional">               <en>Additional</en>                          <de>Zusätzlich</de>                                      <fr>Supplémentaire</fr>                      </text>
	<text name="configuration_Premium">                  <en>Premium</en>                             <de>Prämie</de>                                          <fr>Prime</fr>                               </text>	
	<text name="configuration_PA">                       <en>Additional + Premium</en>                <de>Zusätzlich + Prämie</de>                             <fr>Supplémentaire + Prime</fr>              </text>
	<text name="configuration_All">                      <en>All options</en>                         <de>Alle Optionen</de>                                   <fr>Toutes les options</fr>                  </text>
	<text name="configuration_Fenders">                  <en>Fenders</en>                             <de>Kotflügel</de>                                       <fr>Ailes</fr>                               </text>	
	<text name="configuration_Front">                    <en>Front</en>                               <de>Vorne</de>                                           <fr>Avant</fr>                               </text>	
	<text name="configuration_FrontW">                   <en>Front Wide</en>                          <de>Vorne breit</de>                                     <fr>Avant Large</fr>                         </text>	
	<text name="configuration_FrontBackW">               <en>Front + Back Wide</en>                   <de>Vorne + hinten breit</de>                            <fr>VersionsAvant + arrière large</fr>         </text>	
	<text name="configuration_FrontWBackW">              <en>Front Wide + Back Wide</en>              <de>Vorne breit + hinten breit</de>                      <fr>Avant Large + Arrière Large</fr>         </text>
	<text name="configuration_FW">                       <en>Front Window</en>                        <de>Frontscheibe</de>                                    <fr>Fenêtre avant</fr>                       </text>
	<text name="configuration_Openable">                 <en>Openable</en>                            <de>Aufklappbar</de>                                     <fr>Ouvrable</fr>                            </text>
	<text name="configuration_SCV">                      <en>Selective Control Valve</en>             <de>Selektives Steuerventil</de>                         <fr>Vanne de contrôle sélective</fr>         </text>
	<text name="configuration_3P">                       <en>3 Pairs</en>                             <de>3 Paare</de>                                         <fr>3 paires</fr>                            </text>
	<text name="configuration_4P">                       <en>4 Pairs</en>                             <de>4 Paare</de>                                         <fr>4 paires</fr>                            </text>
	<text name="configuration_Beacons">                  <en>Beacons</en>                             <de>Leuchtfeuer</de>                                     <fr>Balises</fr>                             </text>	
	<text name="configuration_L">                        <en>Left</en>                                <de>Links</de>                                           <fr>Gauche</fr>                              </text>	
	<text name="configuration_R">                        <en>Right</en>                               <de>Rechts</de>                                          <fr>Droit</fr>                               </text>	
	<text name="configuration_B">                        <en>Both</en>                                <de>Beide</de>                                           <fr>Les deux</fr>                            </text>	
	<text name="configuration_H">                        <en>Holder</en>                              <de>Halter</de>                                          <fr>Titulaire</fr>                           </text>	
	<text name="configuration_CabControls">              <en>Cabine Controls</en>                     <de>Kabinensteuerung</de>                                <fr>Commandes de la cabine</fr>              </text>
	<text name="configuration_PTO">                      <en>PTO</en>                                 <de>Zapfwelle</de>                                       <fr>Prise de force</fr>                      </text>
	<text name="configuration_SOpenable">                <en>Standard Openable</en>                   <de>Standardmäßig zu öffnen</de>                         <fr>Ouvrable standard</fr>                   </text>
	<text name="configuration_P">                        <en>Panoramic</en>                           <de>Panorama</de>                                        <fr>Panoramique</fr>                         </text>
	<text name="configuration_POpenable">                <en>Panoramic Openable</en>                  <de>Panorama-öffnbar</de>                                <fr>Panoramique Ouvrable</fr>                </text>
	<text name="configuration_SK">                       <en>Steering Knob</en>                       <de>Lenkknauf</de>                                       <fr>Bouton de direction</fr>                 </text>	
	<text name="configuration_BackRest2011">             <en>2011 + Back Rest</en>                    <de>2011 + Rückenlehne</de>                              <fr>2011 + Dossier</fr>                      </text>
	<text name="configuration_ES2011">                   <en>2011 + ECO Shift</en>                    <de>2011 + ECO-Shift</de>                                <fr>2011 + Décalage ÉCO</fr>                 </text>
	<text name="configuration_BRES2011">                 <en>2011 + Back Rest + ECO Shift</en>        <de>2011 + Rückenlehne + ECO Shift</de>                  <fr>2011 + Dossier + ECO Shift</fr>          </text>
	<text name="configuration_BackRest2016">             <en>2016 + Back Rest</en>                    <de>2016 + Rückenlehne</de>                              <fr>2016 + Dossier</fr>                      </text>
	<text name="configuration_ES2016">                   <en>2016 + ECO Shift</en>                    <de>2016 + ECO-Shift</de>                                <fr>2016 + Décalage ÉCO</fr>                 </text>
	<text name="configuration_BRES2016">                 <en>2016 + Back Rest + ECO Shift</en>        <de>2016 + Rückenlehne + ECO Shift</de>                  <fr>2016 + Dossier + ECO Shift</fr>          </text>
	</l10n>
</modDesc>